@charset "UTF-8";

#boxcat-git-app {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 100%;
}

#boxcat-git-app .boxcat-ico {
    width: 100px;
    height: 100px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

#boxcat-git-app .boxcat-title {
    font-size: 36px;
    font-weight: bold;
    margin-top: 20px;
}

#boxcat-git-app .sub-boxcat-title {
    font-size: 18px;
    margin-top: 15px;
    text-decoration: line-through;
}